/**********************************************************************
*
* @file		COG_LCD_IO.h
* @brief	Header file for the COG LCD I/O routines.
* @version	1.0
* @date		09. January. 2012
* @author	Cam Thompson, Micromega Corporation
*
**********************************************************************/
#ifndef _COG_LCD_IO_H
#define _COG_LCD_IO_H

/* Public Functions ----------------------------------------------------------- */
void SPIDisplay_Init(void);
void SPIDisplay_SendData(uint8_t data); 			
void SPIDisplay_SendCommand(uint8_t data);
void SPIDisplay_Reset(void);

void delay(uint32_t count);

#endif // _COG_LCD_IO_H
