/**********************************************************************
*
* @file		demo_utilities.h
* @brief	Header file for RTC demo utilities.
* @version	1.0
* @date		11. January. 2012
* @author	Cam Thompson, Micromega Corporation
*
**********************************************************************/

#ifndef _demo_utilities_H_
#define _demo_utilities_H_

/* Public Functions ----------------------------------------------------------- */

void SetDateTime(void);
int DateValue(void);
int TimeValue(void);
char *DateTimeString(int date, int time);
void DrawButton(uint8_t button, char *title);

char *itoa(int value, char *s, uint8_t len);

#endif /* _demo_utilities_H_ */
