//==============================================================================
// Web page template.
//
// Special strings are replaced with dynamic content
// The format of the special string is: %[token]
// Where token can be a string, number, or number with format specifier.
// e.g. , %[string], %[number], %[number:format specifier]
// A string can be used to invoke special processing.
//   e.g. %[HISTORY] creates dynamic HTML for the sample history 
// A number is replaced with the IPC value with the corresponding number.
//   e.g. %[1] is replaced with IPC value 1, formatted as a decimal.
// An optional format specifier can be added to determine the format of the
// value displayed.
//   e.g. %[2:%d] is replaced with IPC value 2 formatted as 3 decimal digits.
//==============================================================================
const char webPage[] = {
"<html>"
"<head>"
"<title>Web Data Logging Example</title>"
"<meta http-equiv=\"refresh\" content=\"5\">"
"</head>"

"<body bgcolor=\"Wheat\" text=\"Black\"><br><br>"

"<h1>Web Data Logging Example</h1>"

"<b>This is a dynamic website hosted by the NXP LPC4350.<br>" 
#ifdef CORE_M0
"The M0 processor is running the EasyWeb server."
#endif
#if defined CORE_M4
"The M4 processor is running the EasyWeb server."
#endif

"<br>"
"<br><b>M4 Activity Counter:</b> %[0]"
"<br><b>M0 Activity Counter:</b> %[1]"
"<br><b>Sample Count:</b> %[5]"
"<br><b>Last Sample:</b>&nbsp;&nbsp;&nbsp; %[SAMPLE_DATE]"
"<br><b>Alarm Count:</b> %[16]"
"<br><b>Last Alarm:</b>&nbsp;&nbsp;&nbsp; %[ALARM_DATE]"

"<br><h2>Sample Data</h2>"
"<table callpadding=\"1\" cellspacing=\"0\" border=\"1\" bordercolor=\"black\" align=\"middle\">"
"<tr>"
"<td></td>"
"<td width=\"70\"><b><font face=\"arial\">Current</font></b></td>"
"<td width=\"70\"><b><font face=\"arial\">Average</font></b></td>"
"<td width=\"70\"><b><font face=\"arial\">Minimum</font></b></td>"
"<td width=\"70\"><b><font face=\"arial\">Maximum</font></b></td>"
"</tr>"
"<tr>"
"<td width=\"100\"><b><font face=\"arial\">Temperature</font></b></td>"
"<td>%[8]</td>"
"<td>%[10]</td>"
"<td>%[11]</td>"
"<td>%[12]</td>"
"</tr><tr>"
"<td width=\"100\"><b><font face=\"arial\">ADC Value</font></b></td>"
"<td>%[9]</td>"
"<td>%[13]</td>"
"<td>%[14]</td>"
"<td>%[15]</td>"
"</tr>"
"</table>"

"<br><h2>Sample History</h2>"
"<table  border=\"0\" cellpadding=\"0\" cellspacing=\"0\">"
"<tr>"
"<td width=\"103\"><b><font face=\"arial\">Sample #</font><b></td>"
"<td width=\"153\"><b><font face=\"arial\">Date/Time</font><b></td>"
"<td width=\"53\"><b><font face=\"arial\">Temp</font><b></td>"
"<td  width=\"53\"><b><font face=\"arial\">ADC</font><b></td>"
"</tr>"
"</table>"
"%[HISTORY]"

"</body>"
"</html>"
};
